/*
Theme Name:     What Does That Mean
Theme URI:      http://www.scribendi.com
Description:    Child theme for the Ask it!
Author:         Scribendi
Author URI:     http://www.scribendi.com
Template:       AskIt
Version:        1.0
*/

@import url("../AskIt/style.css");

#main-area .wpx_bannerize {
	margin-bottom: 30px;
}

.wpx_bannerize_banner_box {
	text-align: center;
}

#search-bar {
background: url(/wp-content/themes/AskIt/images/search-bg-white.png) no-repeat;
width: 172px;
padding-left: 13px;
}
#searchinput {
border:none;
width:120px
}